QCAT - Task #1792
User Story # 1790 (Closed): Summary

Template loading
06 Feb 2018 14:50 - Sebastian Manger

Status: Closed Start date: 06 Feb 2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Carbon Benefit Spent time: 7.00 hours
Resolution:

Description

¢ In the frontend: load partial templates depending on configuration version

History

#1 - 06 Feb 2018 18:18 - Sebastian Manger
- Description updated

- Estimated time set to 8.00 h

#2 - 08 Feb 2018 11:29 - Lukas Vonlanthen

- translation missing: en.field_tag_list set to Required

#3 - 27 Feb 2018 09:52 - Kurt Gerber

- Status changed from New to Accepted

#4 - 27 Feb 2018 09:54 - Kurt Gerber
- Priority changed from Normal to High

#5 - 23 Apr 2018 16:02 - Sebastian Manger

- Status changed from Accepted to Resolved

#6 - 26 Apr 2018 09:47 - Kurt Gerber

- Status changed from Resolved to Closed
